RubyGems Navigation menu

dm-serializer 1.2.0.rc1

DataMapper plugin for serializing Resources and Collections

Versiones:

  1. 1.2.2 - August 02, 2012 (20 KB)
  2. 1.2.1 - October 24, 2011 (20 KB)
  3. 1.2.0 - October 13, 2011 (20 KB)
  4. 1.2.0.rc2 - September 21, 2011 (20 KB)
  5. 1.2.0.rc1 - September 09, 2011 (20 KB)
Mostrar todas las versiones (28 total)

dependencias de Runtime (5):

  • dm-core ~> 1.2.0.rc1
  • fastercsv ~> 1.5.4
  • json ~> 1.5.4
  • json_pure ~> 1.5.4
  • multi_json ~> 1.0.3
  • dependencias de Development (4):

  • dm-validations ~> 1.2.0.rc1
  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Propietarios:

    Autores:

    • Guy van den Berg

    SHA 256 checksum:

    7d00370aa7030843609f7168fe27d4222350bd83da22c819df1994cf1d2ffa12

    Total de descargas 2.230.007

    Para esta versión 1.735

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: